html .wp-admin :where(.wp-block) {
    max-width: 1200px;
}

html {
    font-size: 62.5%;
}





.wp-block-button {
    width: 100%;
    position: relative;
}

.is-style-btn-blank a.wp-element-button {
    border: 1px solid #c7c7c7;
    border-radius: 0;
    background-color: #fff;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    min-height: 70px;
    padding: 10px 27px;
    text-decoration: underline;
    font-family: "Noto Serif JP", serif;
    position: relative;
    font-weight: 500;
}

.page-content-right .is-type-video iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 3 / 2;
}

.wp-block-buttons.is-layout-flex.wp-block-buttons-is-layout-flex {
    gap: 25px;
}

.wp-block-buttons>.wp-block-button.is-style-btn-blank .wp-block-button__link {
    border: 1px solid #c7c7c7 !important;
    border-radius: 0 !important;
    background-color: #fff !important;
    color: #000 !important;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    min-height: 70px !important;
    padding: 10px 27px;
    text-decoration: underline;
    font-family: "Noto Serif JP", serif;
    position: relative;
    font-weight: 500;
}

.wp-block-buttons>.wp-block-button.is-style-btn-blank .wp-block-button__link:hover {
    opacity: 1;
    border-color: #104065 !important;
    background-color: #EDF4F9 !important;
}

.is-style-btn-blank a.wp-element-button::after {
    content: "";
    width: 25px;
    height: 25px;
    background-image: url(./images/icon-blank.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}

.wp-block-button.is-style-btn-view {
    max-width: 480px;
    width: 100%;
    border-radius: 30px;
    background: linear-gradient(90deg, rgb(41, 166, 221) 0%, rgb(246, 171, 59) 100%);
    padding: 3px;
    transition: .3s;
    box-shadow: 0 0 6px 0 rgb(127 131 132 / 25%);

}

.wp-block-button.is-style-btn-view a {
    width: 100%;
    min-height: 88px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    background-color: #fff;
    border-radius: 28px;
    color: #333;
    position: relative;
    transition: .3s;
}

.wp-block-button.is-style-btn-view a:after {
    content: "";
    width: 10px;
    height: 12px;
    mask-image: url(./images/icon-link-footer.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    -webkit-mask-image: url(./images/icon-link-footer.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    background-color: #0071b7;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
    transition: .3s;
}

.wp-block-button.is-style-btn-view:hover {
    background: #0071b7;
}

.wp-block-button.is-style-btn-view:hover a {
    background-color: #0071b7;
    color: #fff;
    opacity: 1;
}

.wp-block-button.is-style-btn-view:hover a::after {
    background-color: #fff;
    color: #fff;
}


a.btn.btn-file {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #fff;
    color: #1c1c1c;
    font-weight: 500;
    padding: 15px 0 15px;
    font-size: 1.6rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    min-height: 70px;
    border: 1px solid #c7c7c7;
    position: relative;
    margin-bottom: 25px;
}

a.btn.btn-file span {
    width: 100%;
    display: block;
    padding-left: 70px;
    position: relative;
    text-decoration: underline;
    padding-right: 60px;
}

a.btn.btn-file:hover {
    background-color: #EDF4F9;
    border: 1px solid #104065;
}

body.wp-admin a.btn.btn-file {
    pointer-events: none;
}

a.btn.btn-file span::before {
    content: "";
    width: 25px;
    height: 30px;
    background-image: url(./images/icon-pdf.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 24px;
    transition: .3s;
}

a.btn.btn-file span:after {
    content: "";
    width: 8px;
    height: 17px;
    background-image: url(./images/icon-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 37px;
    transition: .3s;
}

a.btn.btn-file:hover:before {
    width: calc(100% - 60px);
}

a.btn.btn-file.word span::before {
    background-image: url(./images/icon-word.svg);
}

a.btn.btn-file.excel span::before {
    background-image: url(./images/icon-excel.svg);
}

a.btn.btn-file.pp span::before {
    background-image: url(./images/icon-pp.svg);
}

.wp-block-group:not(.no-apply) table ul {
    padding-left: 10px;
}

body .wp-block-table:not(.no-apply) thead {
    border-bottom: 3px solid #104065;
}

ol {
    list-style: decimal;
    padding-left: 35px;
}

ol li {
    font-size: 1.8rem;
    font-weight: 400;
    padding-left: 10px;
    color: #333;
    margin-bottom: 20px;
}

.editor-styles-wrapper ol {

    list-style-type: decimal;
}

ol li::marker,
.editor-styles-wrapper ol li.wp-block::marker {
    font-size: 2.5rem;
    color: #104065;
    font-size: 29px;
    font-weight: 400;
    list-style-type: decimal;
}

ol.ainoa li::marker,
.editor-styles-wrapper ol.ainoa li.wp-block::marker {
    color: #00603B;
}

ol.hieno li::marker,
.editor-styles-wrapper ol.hieno li.wp-block::marker {
    color: #006AAE;
}


ul.is-style-list-sub li {
    position: relative;
    padding-left: 23px;
    margin-bottom: 10px;
}

ul.is-style-list-sub li:after {
    content: "";
    width: 16px;
    height: 16px;
    background-color: #104065;
    position: absolute;
    left: 0;
    top: 5px;
    opacity: 0.4;
}


ul.is-style-list-dot,
.page-content-inner ul {
    font-size: 1.6rem;
    font-weight: 400;
}

ul.wp-block-list,
ul.is-style-list-dot-2 {
    list-style: none;
    padding-left: 0;
}

ul.is-style-list-dot-2 li,
ul.is-style-list-dot li,
ul.wp-block-list li,
.editor-styles-wrapper ul li {
    position: relative;
    padding-left: 36px;
    line-height: 1.41;
    margin-bottom: 20px;
    color: #333333;
    letter-spacing: 0.1em;
}

ul.is-style-list-dot li a {
    text-decoration: underline;
}

ul.is-style-list-dot li:after,
ul.wp-block-list li:after,
.editor-styles-wrapper ul li.wp-block:after {
    content: "";
    width: 14px;
    height: 14px;
    background-color: #e81c24;
    position: absolute;
    left: 0;
    top: 5px;
    border-radius: 50%;
}

ul.is-style-list-dot-2 li::after {
    background-color: #104065 !important;
}

ol.wp-block-list.is-style-list-num {
    padding-left: 22px;
}

ol.wp-block-list.is-style-list-num li {
    padding-left: 15px;
}

ol.is-style-list-num li::marker,
.editor-styles-wrapper ol.is-style-list-num li.wp-block::marker {
    font-size: 20px;
    font-weight: 500;
    color: #333;
    font-family: "Noto Serif JP", serif;
}

ol.is-style-list-num li {
    padding-left: 0;
}

.wp-block-columns.is-style-gap-50.is-layout-flex {
    gap: 50px;
    justify-content: space-between;
}

.wp-block-columns.is-style-gap-100.is-layout-flex {
    gap: 100px;
    justify-content: space-between;
}

.page-content-inner .wp-block-columns p {
    line-height: 2;
}

.wp-block-cover.is-light.is-style-box-bgcl {
    min-height: unset;
    padding: 25px 35px;
    border-radius: 20px;
}


.wp-block-cover.is-light.is-style-box-bgcl p {
    font-size: 1.7rem !important;
    letter-spacing: 0.05em;
    font-weight: 500;
    color: #333;
    line-height: 2;
    text-align: left;
}

p.has-text-align-center.has-medium-font-size {
    font-size: 2.5rem !important;
}

.page-content-inner .title-demo {
    font-size: 3.5rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    font-family: "Noto Serif JP", serif;
    color: #808080;
    margin-bottom: 40px;
}

/* H2 heading style */
h2.wp-block-heading {
    background-color: #edf2f7;
    padding: 23px 54px;
    color: #333;
    font-size: 2.8rem;
    font-family: "Noto Serif JP", serif;
    position: relative;
    font-weight: 500;
    letter-spacing: 0.1em;
    margin-top: 100px;
    margin-bottom: 25px;
}

h2.wp-block-heading::after {
    content: "";
    width: 12px;
    height: calc(100% - 12px);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #104065;
    left: 0;
}

h2.wp-block-heading::before {
    width: calc(100% - 30px);
    right: 0;
    display: block;
    position: absolute;
    bottom: 0;
    height: 1px;
    content: '';
    background-color: #104065;
}

/* H3 heading style */
h3.wp-block-heading {
    padding-left: 50px;
    padding-bottom: 20px;
    border-bottom: 3px solid #c7c7c7;
    color: #104065;
    font-size: 2.3rem;
    font-family: "Noto Serif JP", serif;
    letter-spacing: 0.1em;
    font-weight: 500;
    position: relative;
    margin-top: 40px;
    margin-bottom: 30px;
}

h3.wp-block-heading::after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 45px;
    height: 3px;
    background-color: #1a4977;
}

/* H4 heading style */
h4 {
    background-color: #edf2f7;
    padding: 14px 50px;
    border-left: 12px solid #949494;
    color: #104065;
    font-size: 2.3rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    margin-top: 40px;
    margin-bottom: 20px;
}

/* H5 heading style */
h5 {
    padding-left: 50px;
    margin-top: 50px;
    margin-bottom: 25px;
    font-size: 2rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    color: #104065;
    letter-spacing: 0.1em;
    position: relative;
}

h5::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background-color: #104065;
}

/* H6 heading style */
h6 {
    padding-left: 50px;
    margin-top: 50px;
    margin-bottom: 25px;
    font-size: 2rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #104065;
    position: relative;
    margin-top: 40px;
    margin-bottom: 20px;
}

h6::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 2px;
    background-color: #104065;
}

/*# sourceMappingURL=style-2.css.map */
ul.wp-block-list.is-style-list-st-2 li:after {
    content: "※";
    background: unset;
    top: 0;
}

.page-content-inner p {
    font-size: 1.6rem;
    line-height: 2.06;
    font-weight: 400;
    color: #333333;
    letter-spacing: 0.1em;
}

.wp-admin .is-style-list-dot {
    list-style: none;
    padding-left: 0;
}


.wp-block-group.is-style-container-1100 {
    max-width: 1130px;
    margin: 0 auto;
    padding: 0 15px;
}

.wp-block-group.is-style-container-1000 {
    max-width: 1030px;
    margin: 0 auto;
    padding: 0 15px;
}

.wp-block-group.is-style-container-1200 {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
}

.wp-block-group.is-style-container-930 {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 15px;
}

p.is-style-red-headbox {
    color: #E81C24;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 25px;
    position: relative;
}

p.is-style-red-headbox:before {
    display: block;
    position: absolute;
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -42px;
    background-image: url(./images/icon-warning.svg);
    background-size: 100% 100%;
    content: '';
}

.wp-block-group.is-style-warning .wp-block-group__inner-container {
    border: 1px solid #E81C24;
    padding: 65px 30px 25px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.contact-box {
    border: 1px solid #104065;
}

.contact-box .title {
    padding: 10px 25px;
    font-size: 20px;
    font-family: "Noto Serif JP", serif;
    letter-spacing: 0.1em;
    min-height: 87px;
    display: flex;
    align-items: center;
    background-color: #EBEFF2;
}

.contact-box .content {
    padding: 25px;

    border-top: 1px solid #104065;
}

.wp-block-table table,
.is-style-table-3 table {
    border: 1px solid #104065;
}

.wp-block-table table td,
.is-style-table-3 table td {
    border: 1px solid #104065;
    font-size: 16px;
}

.wp-block-table.is-style-table-style-1 table {
    border: none;
}

.wp-block-table.is-style-table-style-1 td {
    border-left: none;
    border-right: none;
    border-top: none;
    padding: 25px 0;
    font-size: 1.6rem;
    line-height: 2.06;
    font-weight: 400;
    color: #333333;
    letter-spacing: 0.1em;
    border-color: #AEAEAE;
}

.wp-block-table.is-style-table-style-1 td:first-child {
    padding-right: 10px;
    width: 215px;
    font-size: 20px;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    vertical-align: top;
    padding-top: 27px;
}

.wp-block-group a:not(.btn) {
    text-decoration: underline;
    color: #0071B7;
}

body .wp-block-table.is-style-table-style-2 thead {
    border-bottom-width: 1px;
}

body .wp-block-table.is-style-table-style-2 thead th,
.wp-block-table.is-style-table-style-2 tr td:first-child,
.wp-block-table.is-style-table-style-2 tr:first-child td {
    background-color: #EBEFF2;
}

.wp-block-table.is-style-table-style-2 tr td:first-child,
.wp-block-table.is-style-table-style-2 tr th:first-child {
    width: 44%;
    font-weight: 500;
}

.wp-block-table.is-style-table-style-2 tr td:first-child:not(:first-child),
.wp-block-table.is-style-table-style-2 tr th:not(:first-child) {
    width: 28%;
}

.wp-block-table.is-style-table-style-2 tr td,
.wp-block-table.is-style-table-style-2 tr th {
    padding: 18px;
}

.wp-block-group.is-style-table-3 {
    max-width: 1030px;
    margin: 0 auto;
    padding: 0 15px;
}

.wp-block-table.is-style-table-style-3 table tr td,
.is-style-table-3 table tr td {
    padding: 18px;
    vertical-align: top;
}

.wp-block-table.is-style-table-style-3 table th,
.is-style-table-3 table th {
    background-color: #EBEFF2;
    border-bottom-width: 1px;
}

figure.wp-block-table.is-style-table-style-3 tr:first-child td {
    background-color: #ebeff2;
    font-weight: 500;
}

figure.wp-block-table.is-style-table-style-5 table {
    width: 586px;
}

figure.wp-block-table.is-style-table-style-5 td {
    padding: 17px 30px;
}

figure.wp-block-table.is-style-table-style-5 tr:first-child td {
    background-color: #ebeff2;
}

figure.wp-block-table.is-style-table-style-5 td:first-child {
    background-color: #edeadd;
    text-align: center;
    font-weight: 500;
}

body .wp-block-table:not(.no-apply) thead {
    border-bottom-width: 1px;
}

.wp-block-table.is-style-table-style-4 tr td {
    padding: 18px;
}

.wp-block-table.is-style-table-style-4 tr td:first-child {
    background-color: #EBEFF2;
    font-weight: 500;
    width: 190px;
}

.wp-block-table.is-style-table-style-6 table tr td,
.is-style-table-6 table tr td {
    padding: 18px;
    vertical-align: top;
}

.wp-block-table.is-style-table-style-6 table th,
.is-style-table-36 table th {
    background-color: #EBEFF2;
    border-bottom-width: 1px;
}

figure.wp-block-table.is-style-table-style-6 tr:first-child td {
    background-color: #ebeff2;
    font-weight: 500;
}
figure.wp-block-table.is-style-table-style-6 tr td:first-child:not(:nth-last-child(2)) {
    background-color: #ebeff2;
} 
.follow-item {
    display: flex;
    margin-bottom: 25px;
}

.follow-step {
    background-color: #DFE7ED;
    padding: 10px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #104065;
    font-weight: 500;
    letter-spacing: 0.1em;
    width: 218px;
    font-family: "Noto Serif JP", serif;
    flex-shrink: 0;
    padding-bottom: 15px;
    position: relative;
}

.follow-item:not(:last-child) .follow-step:after {
    display: block;
    position: absolute;
    width: 36px;
    height: 19px;
    content: '';
    background-image: url(./images/icon-arrow-follow.svg);
    background-size: 100% 100%;
    left: 50%;
    transform: translateX(-50%);
    bottom: -19px;
}

.follow-step span {
    font-size: 30px;
    position: relative;
    bottom: -3px;
}

.follow-text {
    font-size: 1.6rem;
    line-height: 2.06;
    font-weight: 400;
    color: #333333;
    line-height: 2.06;
    font-weight: 400;
    letter-spacing: 0.1em;
    padding: 20px;
    border: 1px solid #DFE7ED;
    border-left: none;
    width: 100%;
}

.faq-box .question {
    font-size: 18px;
    display: flex;
    letter-spacing: 0.05em;
    align-items: center;
    font-weight: 500;
    padding: 25px 80px 25px 0;
    border-bottom: 1px solid #104065;
}

.question .text {
    padding-top: 2px;
}

.faq-box .number {
    font-size: 30px;
    letter-spacing: 0.1em;
    font-family: "Noto Serif JP", serif;
    color: #104065;
    width: 100px;
    flex-shrink: 0;
}

.faq-box .answer {
    display: flex;
    padding: 25px 80px 40px 0;
}

.faq-box .a {
    color: #E81C24;
    font-size: 30px;
    letter-spacing: 0.1em;
    width: 100px;
    flex-shrink: 0;
    font-family: "Noto Serif JP", serif;
    text-align: right;
    padding-right: 15px;
}

.answer .text {
    padding-top: 10px;
    line-height: 2.06;
    font-weight: 400;
    letter-spacing: 0.1em;
}

.faq-item .toggle-hd {
    position: relative;
}

.faq-item .toggle-hd:before {
    display: block;
    position: absolute;
    width: 41px;
    height: 41px;
    right: 30px;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    background-image: url(./images/icon-plus.svg);
}

.faq-item .toggle-hd.active:before {
    background-image: url(./images/icon-minus.svg);
}

footer {
    margin-top: 100px;
}

.box-file {
    padding-bottom: 30px;
    position: relative;
}

.box-file::after {
    content: "";
    width: 8px;
    height: 17px;
    background-image: url(/assets/images/index/icon-right.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    right: 8px;
}

.box-file a {
    display: block;
    padding-left: 40px;
    color: #000000 !important;
    font-weight: 500;
    font-family: 'Noto Serif JP', serif;
    text-decoration: none !important;
    line-height: 1.43;
    padding-bottom: 12px;
    border-bottom: 1px solid #000000;
    margin-top: 10px;
    position: relative;
}

.box-file a::after {
    content: "";
    width: 25px;
    height: 30px;
    background-image: url(../assets/images/icon-pdf.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.wp-block-pb-accordion-item h2 {
    font-size: 3rem;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    color: #104065;
    padding: 25px 20px;
    border-bottom: 1px solid;
}

.wp-block-pb-accordion-item h2:after {
    display: none;
}

.wp-block-pb-accordion-item h2:before {
    content: "";
    width: 41px;
    height: 41px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    background-image: url(../assets/images/icon-open.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.wp-block-pb-accordion-item.is-open h2:before {
    background-image: url(../assets/images/icon-close.svg);

}

.c-accordion__content {
    margin-top: 20px;
}

@media (max-width: 767px) {
    .wp-block-pb-accordion-item h2 {
        font-size: 1.8rem;
        padding: 10px;
    }

    .wp-block-pb-accordion-item h2:before {
        width: 20px;
        height: 20px;
        right: 10px;
    }

    .box-file a::after {
        width: 20px;
        height: 24px;
        top: 41%;
    }

    .box-file a {
        padding-left: 30px;
        padding-bottom: 7px;
    }

    .box-file::after {
        width: 7px;
        height: 13px;
        right: 7px;
    }

    .box-file {
        padding-bottom: 25px;
        margin-bottom: 15px;
    }

    .wp-block-columns.is-style-mobile-55 {
        gap: 20px;
    }

    .wp-block-columns.is-style-mobile-55:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: calc(50% - 10px) !important;
        max-width: 148px;
    }

    .text-sm-left p {
        text-align: left !important;
    }

    .wp-block-columns.is-style-gap-100.is-layout-flex {
        gap: 30px;
    }

    p.has-text-align-center.has-medium-font-size {
        font-size: 1.8rem !important;
    }

    .wp-block-columns.is-style-gap-50.is-layout-flex {
        gap: 30px;
    }

    .wp-block-button a {
        min-height: 51px;
        padding: 5px 15px 5px;
        font-size: 1.5rem;
    }


    .wp-block-button a:after {
        right: 16px;
        width: 21px;
        height: 5px;
    }

    p.is-style-style-note {
        padding: 10px 10px;
    }

    .wp-block-button.is-style-btn-view {
        border-radius: 15px;
        padding: 2px;
    }

    .wp-block-button.is-style-btn-view a {
        min-height: 58px;
        font-size: 1.5rem;
        border-radius: 13px;
    }

    .wp-block-button.is-style-btn-view a:after {
        width: 7px;
        height: 8px;
        right: 25px;
    }

    a.btn.btn-file {
        font-size: 1.3rem;
        min-height: 70px;
        line-height: 1.73;
        margin-bottom: 17px;
        padding: 5px 0;
    }

    a.btn.btn-file span {

        padding: 5px 50px 5px 45px;
    }

    a.btn.btn-file span::after {
        width: 21px;
        height: 8px;
        right: 15px;
    }

    a.btn.btn-file span:before {
        width: 20px;
        height: 24px;
        left: 14px;
    }

    .page-content-inner p.has-large-font-size {
        font-size: 20px;
    }


    .wp-block-table:not(.no-apply).is-style-table-style-1 table tr:first-child td,
    .wp-block-table:not(.no-apply).is-style-table-style-2 table tr:first-child td,
    .wp-block-table:not(.no-apply).is-style-table-style-3 table tr:first-child td,
    .wp-block-table:not(.no-apply).is-style-table-style-2 table tr td:first-child {
        font-size: 1.3rem;
        padding: 10px 10px;
        border-width: 1px;
    }

    .wp-block-table:not(.no-apply).is-style-table-style-1 table td,
    .wp-block-table:not(.no-apply).is-style-table-style-2 table td,
    .wp-block-table:not(.no-apply).is-style-table-style-3 table td,
    .wp-block-table:not(.no-apply).is-style-table-style-2 table tr td:first-child,
    .wp-block-table:not(.no-apply).is-style-table-style-3 table tr td:first-child {
        padding: 15px 20px;
        font-size: 1.3rem;
        line-height: 1.75;
    }

    .wp-block-table:not(.no-apply).is-style-table-style-3 table tr td:first-child {
        font-size: 13px;
        width: 90px;
    }

    .wp-block-table:not(.no-apply).is-style-table-style-4 table tr td:first-child,
    .wp-block-table:not(.no-apply).is-style-table-style-4 table tr td,
    .wp-block-table:not(.no-apply).is-style-table-style-4 table th {
        width: auto;
        padding: 5px 5px;
        font-size: 1.3rem;
    }

    ol li {
        font-size: 1.4rem;
        padding-left: 0;
        line-height: 2;
    }

    ol li::marker {
        font-size: 2.1rem;
    }

    ol {
        padding-left: 21px;
    }

    ul.is-style-list-sub {
        padding-left: 21px;
    }

    ul.is-style-list-sub li,
    ul.is-style-list-dot li {
        padding-left: 21px;
        font-size: 1.3rem;
    }

    ul.is-style-list-sub li:after,
    ul.is-style-list-dot li::after {
        width: 13px;
        height: 13px;
        top: 5px;
    }

    .wp-block-cover.is-light.is-style-box-bgcl {
        padding: 15px;
    }

    .wp-block-cover.is-light.is-style-box-bgcl p {
        font-size: 1.4rem !important;
        line-height: 1.85;
    }

    ul.is-style-list-dot li:after,
    .page-content-inner ul li:after,
    .editor-styles-wrapper ul li.wp-block:after {
        width: 13px;
        height: 13px;
    }

    ul.is-style-list-dot li,
    .page-content-inner ul li,
    .editor-styles-wrapper ul li {
        font-size: 13px;
    }

    .page-content-inner p {
        font-size: 1.3rem;
        line-height: 1.73;
    }

    .wp-block-buttons>.wp-block-button.is-style-btn-blank .wp-block-button__link {
        min-height: 70px;
        padding: 10px 15px;
        text-align: left;
        padding-right: 40px;
        line-height: 1.73;
    }

    .wp-block-buttons>.wp-block-button.is-style-btn-blank .wp-block-button__link::after {
        width: 18px;
        height: 18px;
        right: 12px;
    }

    .banner-home-left h2 {
        font-size: 2rem;
    }

    ol.is-style-list-num {
        padding-left: 45px;
    }

    ol.is-style-list-num li::marker,
    .editor-styles-wrapper ol.is-style-list-num li.wp-block::marker {
        font-size: 15px;
    }

    h2.wp-block-heading {
        font-size: 17px;
        padding-left: 20px;
        margin-bottom: 17px;
        margin-top: 25px;
        padding-top: 9px;
        padding-bottom: 9px;
        line-height: 1.3;
        padding-right: 20px;

    }

    .js-scrollable img {
        width: 740px;
        max-width: unset !important;
    }

    h2.wp-block-heading:after {
        width: 6px;
        left: 2px;
    }

    h2.wp-block-heading:before {
        width: calc(100% - 7px);
    }


    h3.wp-block-heading {
        margin-top: 25px;
        margin-bottom: 15px;
        font-size: 15px;
        padding: 5px 0px 5px 22px;
        line-height: 1.33;
    }

    h3.wp-block-heading::after {
        width: 22px;
    }

    h4.wp-block-heading {
        margin-top: 25px;
        margin-bottom: 15px;
        font-size: 15px;
        padding: 7px 0px 7px 18px;
        line-height: 1.33;
        border-width: 6px;
    }


    h5.wp-block-heading {
        margin-top: 25px;
        margin-bottom: 15px;
        font-size: 14px;
        padding-left: 25px;
    }

    h5.wp-block-heading:before {
        width: 13px;
        left: 0px;
        height: 13px;
        top: 10px;
    }

    h6.wp-block-heading {
        padding-left: 25px;
        margin-top: 25px;
        margin-bottom: 15px;
        font-size: 14px;
    }

    h6.wp-block-heading:before {
        width: 12px;
        height: 2px;
        left: 0px;
        top: 11px;
    }

    .page-content-inner .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .page-content-inner .title-demo {
        font-size: 20px;
        margin-bottom: 25px;
    }

    .container .is-style-container-1000 {
        padding-left: 0;
        padding-right: 0;
    }

    .wp-block-group.is-style-warning .wp-block-group__inner-container {
        padding: 40px 18px 12px;
    }

    p.is-style-red-headbox {
        font-size: 1.5rem;
        margin-bottom: 15px;
    }

    p.is-style-red-headbox:before {
        width: 21px;
        height: 21px;
        top: -21px;
    }

    ul.is-style-list-dot-2 li,
    ul.is-style-list-dot li,
    ul.wp-block-list li,
    .editor-styles-wrapper ul li {
        padding-left: 15px;
    }

    ul.is-style-list-dot li:after,
    .page-content-inner ul li:after,
    .editor-styles-wrapper ul li.wp-block:after {
        width: 9px;
        height: 9px;
    }

    ol.wp-block-list.is-style-list-num {
        padding-left: 17px;
    }

    ol.wp-block-list.is-style-list-num li {
        padding-left: 5px;
        font-size: 1.3rem;
    }

    .contact-box .title {
        padding: 10px 18px;
        min-height: 44px;
        font-size: 1.5rem;
        color: #000;
    }

    .contact-box .content {
        padding: 18px 18px 25px;
    }

    figure.wp-block-table.is-style-table-style-1 tr {
        display: block;
        margin-bottom: 20px;
    }

    figure.wp-block-table.is-style-table-style-1 tr td {
        display: block;
        width: 100% !important;
    }

    .wp-block-table.is-style-table-style-1 td:first-child {
        border-bottom: none;
        font-size: 1.7rem !important;
        font-weight: 500;
    }

    .wp-block-table.is-style-table-style-1 td:last-child {
        padding-bottom: 13px !important;
    }

    .wp-block-group.is-style-table-3 table {
        width: 740px !important;
    }

    .wp-block-table.is-style-table-style-2 tr td:first-child,
    .wp-block-table.is-style-table-style-2 tr th:first-child {
        width: 120px;
        padding: 6px 10px;
    }

    .wp-block-table.is-style-table-style-2 tr td:first-child:not(:first-child),
    .wp-block-table.is-style-table-style-2 tr th:not(:first-child) {
        width: 97px;
        padding: 6px 10px;
        font-size: 1.2rem;
    }

    .wp-block-table.is-style-table-style-2 tr td {
        padding: 4px 13px !important;
        font-size: 1.2rem !important;
    }

    .wp-block-group.is-style-table-3 {
        padding: 0;
    }

    .wp-block-table.is-style-table-style-4 tr td {
        display: block;
        border: none;
        padding: 18px !important;
    }

    .wp-block-table.is-style-table-style-4 tr td:first-child {
        padding: 10px 18px !important;
        border: none;
        border-bottom: 1px solid #104065;
    }

    .wp-block-table.is-style-table-style-4 tr td:last-child {
        border-bottom: 1px solid #104065;
    }

    .wp-block-table.is-style-table-style-4 tr:last-child td:last-child {
        border-bottom: none;
    }

    .wp-block-table.is-style-table-style-4 tr td {
        display: block;
        border: none;
        padding: 18px !important;
    }

    .wp-block-table.is-style-table-style-4 tr td:first-child {
        padding: 10px 18px !important;
        border: none;
        border-bottom: 1px solid #104065;
    }

    .wp-block-table.is-style-table-style-4 tr td:last-child {
        border-bottom: 1px solid #104065;
    }

    .wp-block-table.is-style-table-style-4 tr:last-child td:last-child {
        border-bottom: none;
    }

    .follow-step {
        width: 74px;
        font-size: 1.4rem;
    }

    .follow-step span {
        font-size: 2rem;
        bottom: 0;
    }

    .follow-text {
        font-size: 1.3rem;
        padding: 15px 14px;
        line-height: 1.73;
    }

    .follow-item:not(:last-child) .follow-step:after {
        width: 26px;
        height: 14px;
        bottom: -13px;
    }

    .follow-item {
        margin-bottom: 13px;
    }

    .faq-box .number {
        font-size: 1.5rem;
        width: 52px;
    }

    .faq-box .question {
        font-size: 1.3rem;
        line-height: 1.38;
        letter-spacing: 0.1em;
        padding: 10px 0;
        padding-right: 45px;
    }

    .faq-item .toggle-hd:before {
        width: 20px;
        height: 20px;
        right: 0;
    }

    .faq-box .a {
        width: 50px;
        padding-right: 10px;
        font-size: 1.5rem;
    }

    .faq-box .answer {
        padding: 13px 35px 23px 0;
    }

    .answer .text {
        padding-top: 6px;
        line-height: 1.73;
    }

    .answer .text p {
        line-height: 1.73;
    }

    figure.wp-block-table.is-style-table-style-3.scroll-hint table {
        width: 700px;
    }
}
/*--UPDATE--*/